---
title: "GitLab CI version 2.1 released"
date: 2013-03-13 15:05
categories:
community: true
---

### GitLab CI version 2.1 released

Hi everyone!

Today we released new version of GitLab CI. 
We fixed some bugs, added new build status badges and some 
  
<!-- more -->

![Screenshot](/images/ci_2_1/gitlab_ci_2_1_stat.png)

### CHANGELOG

1. Features:
    * Stats page
    * Public projects

2. Security

    * updated rails to 3.2.12

3. Fixes and improvements

    * Removed horizontal scroll for build trace
    * new status badges
    * Fixed some encoding issues
    * added several CI_* env variables



- - -

### [Update from 2.0](https://github.com/gitlabhq/gitlab-ci/wiki/Migrate-from-2.0-to-2.1)

- - -
